/*----------------------------------------------------
style css for asahikasei


----------------------------------------------------*/

/* header ------------------------------------------*/

/* logo -----*/

div#header div.logo {
	width: 960px;
	margin: 0 auto;
}

div#header div.logo h1 {
	float: left;
	width: 300px;
}

div#header div.logo p.estimate {
	float: right;
	width: 170px;
	margin: 0;
}


/* global -----*/

div#header div.global {
	background: url("../images/global/bg.gif") repeat-x;
}

div#header div.global ul {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

div#header div.global ul li {
	float: left;
}


/* mainimg -----------------------------------------*/

div#mainimg {
	background: url("../images/mainimg/bg.gif") repeat-x;
	border-bottom: 1px solid #e0e0e0;
}
div#mainimg.top { margin-top: 1px; }
div#mainimg.top1 { background-image: url("../images/mainimg/top01_bg.gif"); }
div#mainimg.top2 { background-image: url("../images/mainimg/top02_bg.gif"); }
div#mainimg.top3 { background-image: url("../images/mainimg/top03_bg.gif"); }
div#mainimg.top4 { background-image: url("../images/mainimg/top04_bg.gif"); }
div#mainimg.contact { background-image: url("../images/mainimg/contact_bg.gif"); }

div#mainimg div.inner {
	height: 125px;
	background: no-repeat center top;
}
div#mainimg.top div.inner { height: 205px; }
div#mainimg.top1 div.inner { background-image: url("../images/mainimg/top01.jpg"); }
div#mainimg.top2 div.inner { background-image: url("../images/mainimg/top02.jpg"); }
div#mainimg.top3 div.inner { background-image: url("../images/mainimg/top03.jpg"); }
div#mainimg.top4 div.inner { background-image: url("../images/mainimg/top04.jpg"); }
div#mainimg.product div.inner { background-image: url("../images/mainimg/product.jpg"); }
div#mainimg.company div.inner { background-image: url("../images/mainimg/company.jpg"); }
div#mainimg.news div.inner { background-image: url("../images/mainimg/news.jpg"); }
div#mainimg.recruit div.inner { background-image: url("../images/mainimg/recruit.jpg"); }
div#mainimg.contact div.inner { background-image: url("../images/mainimg/contact.jpg"); }
div#mainimg.estimate div.inner { background-image: url("../images/mainimg/estimate.jpg"); }

div#mainimg h2 {
	display: none;
}


/* main --------------------------------------------*/

div#main {
	width: 960px;
	margin: 30px auto;
	font-size: 120%;
	line-height: 150%;
}

div#main div.contents {
	float: right;
	width: 690px;
}

div#main div.side {
	float: left;
	width: 250px;
}


/* side > local -----*/

div#main div.side ul.local {
	margin: 0 0 10px;
	padding: 0;
	border-bottom: 1px solid #cccccc;
	list-style-type: none;
}

div#main div.side ul.local > li {
	border-top: 1px solid #cccccc;
}

div#main div.side ul.local > li > a {
	display: block;
	padding: 15px 15px 15px 30px;
	background: url("../images/side/local/icon01.gif") no-repeat 10px 18px;
}
div#main div.side ul.local > li > a:link,
div#main div.side ul.local > li > a:visited { color: #333333; background-color: #f9f9f9; text-decoration: none; }
div#main div.side ul.local > li > a:hover,
div#main div.side ul.local > li > a:active { color: #333333; background-color: #eeeeee; text-decoration: none; }

div#main div.side ul.local > li.active > a { background-image: url("../images/side/local/icon01_a.gif"); }
div#main div.side ul.local > li.active > a:link,
div#main div.side ul.local > li.active > a:visited { color: #ffffff; background-color: #146bc4; }
div#main div.side ul.local > li.active > a:hover,
div#main div.side ul.local > li.active > a:active { color: #ffffff; background-color: #4389d0; }

div#main div.side ul.local ul {
	display: none;
	margin: 0;
	padding: 0;
	font-size: x-small;
	line-height: 150%;
	list-style-type: none;
}
div#main div.side ul.local > li.active ul { display: block; }

div#main div.side ul.local ul li {
	border-top: 1px dotted #999999;
}

div#main div.side ul.local ul > li > a {
	display: block;
	padding: 7px 7px 7px 40px;
	background: url("../images/side/local/icon02.gif") no-repeat 25px 10px;
}
div#main div.side ul.local ul > li > a:link,
div#main div.side ul.local ul > li > a:visited { color: #333333; background-color: #f9f9f9; text-decoration: none; }
div#main div.side ul.local ul > li > a:hover,
div#main div.side ul.local ul > li > a:active { color: #333333; background-color: #eeeeee; text-decoration: none; }

div#main div.side ul.local ul > li.active > a { background-image: url("../images/side/local/icon02_a.gif"); }
div#main div.side ul.local ul > li.active > a:link,
div#main div.side ul.local ul > li.active > a:visited { color: #ffffff; background-color: #5189c2; }
div#main div.side ul.local ul > li.active > a:hover,
div#main div.side ul.local ul > li.active > a:active { color: #ffffff; background-color: #74a1ce; }


/* side > banner -----*/

div#main div.side ul.banner {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#main div.side ul.banner li {
	margin-bottom: 10px;
}


/* footer ------------------------------------------*/

div#footer {
	margin-top: 50px;
}

div#footer p.pagetop {
	width: 960px;
	margin: 0 auto -15px;
	text-align: right;
}


/* global -----*/

div#footer div.global {
	padding: 15px 0;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	text-align: center;
}

div#footer div.global ul {
	display: inline;
	margin: 0;
	padding: 0;
	border-left: 1px solid #888888;
	list-style-type: none;
}

div#footer div.global ul li {
	display: inline;
	padding: 0 20px;
	border-right: 1px solid #888888;
}


/* addr -----*/

div#footer div.addr {
	margin-top: 1px;
	background-color: #f9f9f9;
}

div#footer div.addr div.inner {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 20px 160px;
	background: url("../images/footer/addr/logo.gif") no-repeat 0 15px;
}

div#footer div.addr ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#footer div.addr ul li {
	float: left;
	margin-right: 30px;
}

div#footer div.addr ul span.icon {
	margin-right: 0.2em;
	font-family: "Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック", "MS UI Gothic", sans-serif;
	color: #4c75c8;
}


/* utility -----*/

div#footer div.utility {
	padding: 15px 0;
	color: #ffffff;
	background-color: #000000;
}

div#footer div.utility ul {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

div#footer div.utility ul li {
	float: left;
	margin-right: 30px;
}
div#footer div.utility ul li.copy { float: right; margin-right: 0; }

div#footer div.utility ul a {
	padding-left: 18px;
	background: no-repeat 0 1px;
}
div#footer div.utility ul a:link,
div#footer div.utility ul a:visited { color: #ffffff; background-image: url("../images/footer/utility/icon.gif"); text-decoration: none; }
div#footer div.utility ul a:hover,
div#footer div.utility ul a:active { color: #4c75c8; background-image: url("../images/footer/utility/icon_o.gif"); text-decoration: underline; }


/* print -------------------------------------------*/

@media print {

.clearfix,
.clearfix:after {
	overflow: visible;
}

}
